.lists, .lists:hover{
background-color:#FFF !important;
overflow:inherit;
}
.listsDeadline{
background-color: rgba(50,50,86,0.7);
margin-left:0 !important;
    background-position: center left 10px;
	padding-left: 40px;
	    width: 94px;
}
.listsCity{
background-color: #e6e7e8  !important;
    color: #939598  !important;
}
.listsImage2, .listsImage{
width: 123px;
}
.listsPosition{
overflow:hidden;
}
.listsImage2Premium{
border:1px solid #FF9485;
border-bottom:none;
   width: 123px;
    margin-left: -1px;
    margin-top: -1px;
/*padding:1px !important;
width: 131.5px;
background-color:#FF9485;*/
}
.listsImage2Premium2{
border:1px solid #303255;
border-bottom:none;
   width: 123px;
    margin-left: -1px;
    margin-top: -1px;
/*padding:1px !important;
width: 131.5px;
background-color:#FF9485;*/
}
.listsImage2PremiumF22{
border-color: #303255 !important;
 
}
.premiumImgClass{
position:absolute;
left:-11px;
top:2px;
z-index:9;
float:left;
width:84px;
height:32px;
}
.premiumImgClass2{
position:absolute;
left:-9px;
top:2px;
z-index:9;
float:left;
width:46px;
height:32px;
}
.containerLeft{
overflow:inherit;
}
.listsImage2PremiumF{
    position: absolute;
    border: 1px solid #FF9485;
	padding-right: 9px;
}
.listsImage2PremiumF2{
position: absolute;
    border: 1px solid transparent;
	padding-right: 9px;
}
.blogContainer{
position:relative;
float:left;
width:358px;
margin-right:20px;
border-radius:5px;
overflow:hidden;
margin-top:20px;
border:1px solid transparent;
-webkit-transition: all  100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.blogContainer:hover{
border-color:#F9AC82;
-webkit-transition: all  100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.blogContainerCover{
position:relative;
float:left;
width:100%;
height:184px;
background-position:center;
background-repeat:no-repeat;
background-color:#f7f7f7;
background-size:cover;
}
.blogContainerBox{
position:relative;
float:left;
width:calc(100% - 40px);
margin-left:0;
margin-top:0;
background-color:#ffffff;
padding:20px;
padding-bottom:0;
}
.blogContainerBoxDate{
position:relative;
float:left;
width:100%;
font-weight:300;
font-size:11px;
text-transform:uppercase;
color:#6B6B6B;
}
.extraDivNoMargin{
margin-right:0;
}
.blogContainerBoxTitle{
position:relative;
float:left;
color:#3A3A3A;
font-size:18px;
line-height:1.4;
margin-top:10px;
margin-bottom:20px;
font-weight:600;
height:100px;
overflow:hidden;
width:100%;
-webkit-transition: all  100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.blogContainer:hover .blogContainerBoxTitle{
color:#F9AC82;
-webkit-transition: all  100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
 
.blogContainerBoxTitleMore{
position:relative;
float:left;
font-weight:300;
width:100%;
height:36px;
padding-left:20px;
padding-right:20px;
margin-left:-20px;
    text-align: right;
line-height:36px;
color:#6B6B6B;
background-color:#F6F6F6;
font-size:13px;
}
.containerLeftJobLists2{
position:relative;
float:left;
margin-top:0px;
margin-bottom:33px;
width: 100%;
}
.descHeader2{
font-size:18px;
color:#323256;
}
.descHeader2Ar{
font-weight:600;
font-size:24px;
color:#6B6B6B;
line-height:32px;
padding:20px;
margin-left:-20px;
    background-color: #F6F6F6;
}
.bottomFixedAd{
position:fixed;
z-index:9999999999;
bottom:0;
left:0;
width:100%;
}
.bottomAdD, .bottomAdDM{
position:absolute;
width:100%;
height:45px;
bottom:0;
left:0;
background-position:center;
background-repeat:no-repeat;
background-size:cover;
transition: height 0.25s ease-in;
}
.bottomAdD:hover{
height:78px;
transition: height 0.25s ease-in;
}
.bottomFixedAdM{
position:relative;
float:left;
width:100%;
background-position:center;
background-repeat:no-repeat;
background-size:contain;
transition: height 0.25s ease-in;
}
.bottomFixedAdM{
		display:none;
	}
.bottomAdDM{
height:80px;
background-size:contain;
}	
.containerHolderAboutNewShNeD{
height:300px;
background-position:center;
background-repeat:no-repeat;
background-size:cover;
background-image:url(https://kosovajob.com/images/puCover_1.png);
}
.containerHolderAboutNewShNeD .middleContainerArea{
    height: 300px;
	width:100%;
background-position:center;
background-repeat:no-repeat;
background-size:contain;
background-image:url(https://kosovajob.com/images/banneri-KJ2.png);
}
.containerHolderAboutNewShNeD2{
background-color:#e7e7e7;
background-image:none;
height:442px;
}
.containerHolderAboutNewSh2New22{
background-color:#F0F0F0 !important;
background-image:none;
padding-top:327px;
}
.containerHolderAboutNewSh2New22 .middleContainerArea{
margin-bottom:130px;
}
.containerHolderAboutNewShNeD2 .middleContainerArea{
width:499px;
height:670px;
margin-left:39px;
margin-top:62px;
background-size:contain;
background-position:center;
background-repeat:no-repeat;
background-image:url(https://kosovajob.com/images/mockupPu2.png);
z-index:1;
}
.containerHolderAboutNewShNeD2Top_1{
position:relative;
float:left;
margin-left:50px;
width:345px;
margin-top:102px;
margin-bottom:50px;
overflow:hidden;
 word-break: break-word;
 z-index:1;
}
.containerHolderAboutNewShNeD2Top_2{
border-radius:5px;
overflow:hidden;
padding:0;
    width: 300px;
	margin-top:80px;
	    background-color: #FFF;
    padding: 20px;
	border-radius:5px;
}
.containerHolderAboutNewShNeD2Top_1 .middleContainerAreaasdsadTop{
position:relative;
float:left;
width:100%;
color:#282828;
font-weight:600;
line-height:1.2;
font-size:26px;
text-align:left;
}
.containerHolderAboutNewShNeD2Top_1 .middleContainerAreaasdsadO{
position:relative;
float:left;
width:100%;
color:#282828;
font-weight:400;
line-height:1.2;
font-size:18px;
text-align:left;
margin-top:25px;
}
.sponsredArtImg{
position:absolute;
width:370px;
left: 55%;
margin-top:20px;
top:0;
z-index:1;
}
.containerBlockThankYou .middleContainerArea{
margin-top:60px;
margin-bottom:60px;
background-color:#FFFFFF;
border-radius:5px;
overflow:hidden;
}
.containerBlockThankYouH{
position:relative;
float:left;
width:100%;
margin-top:30px;
font-size:32px;
font-weight:500;
line-height:1.4;
color:#696969;
text-align:center;
margin-bottom:30px;
}
.containerBlockThankYouHT{
line-height:1.4;
font-size:18px;
color:#474747;
}
.containerLeftAreaTopAreaLeftImagTY{
position:relative;
float:left;
width:150px;
height:150px;
background-position:center;
background-repeat:no-repeat;
    background-size: 130px;
	border-radius:5px;
	background-color:#EEEEEE;
	left:50%;
	margin-left:-75px;
}
.containerBlockThankYouCmt{
position:relative;
float:left;
width:100%;
background-color:#F2F2F2;
text-align:center;
line-height:1.4;
font-size:14px;
color:#1F1F1F;
padding-top:35px;
padding-bottom:35px;
border-radius:0 0 5px 5px;
    z-index: 1;
}
.containerBlockThankYouCmtL{
    z-index: 0;
border-radius:0;
padding-top:46px;
background-color:#E7E7E7;
margin-top:-5px;
}
.goBckBtnTY{
position:relative;
float:left;
padding:10px;
text-align:center;
color:#FFF;
font-size:14px;
font-weight:500;
border-radius:5px;
background-color:#535383;
padding-left:20px;
padding-right:20px;
left:50%;
margin-left:-118px;
   -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
.goBckBtnTY:hover{
background-color:#F9AC82;
color:#FFF;
   -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
.activeOnMob, .hideImg, .BRToHideO{
display:none;
}
.containerLeftAreaTopAreaLeftImagTY{
    background-color: transparent;
}
 .contactAreaB2{
margin-bottom: 0;
}
.refreshCntBigArtBB .refreshCntBigRefH{
height:60px;
line-height:60px;
}
body .refreshCntBigArtBB .packagesAreaCntHeaderPc{
height:60px;
}
body .refreshCntBigArtBB{
background-color:#9B38A7;
}
.addCntB{
position:relative;
float:left;
margin-top:20px;
border-radius: 5px;
background: #FFD338;
width:100%;
}
.addCntB img{
position:relative;
float:left;
width:50%;
}
.addCntBR{
position:relative;
float:left;
width:calc(50% - 50px);
margin-bottom:15px;
 margin-right:15px;
margin-left:35px;
margin-top:40px;

}
.addCntBRH{
position:relative;
float:left;
width:100%;
color: #282828;
font-size: 38px;
font-weight: 400;
line-height: 112.4%;
}
.addCntBRH2{
position:relative;
float:left;
width:100%;
color: #282828;
margin-top:5px;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 112.4%;
}
.addCntBRH3{
position:absolute;
right:0;
bottom:0;
color: #282828;
right:15px;
bottom:15px;
text-align: right;
font-size: 13px;
font-style: normal;
font-weight: 300;
line-height: 130%;
}
.adsTopCnt{
position:relative;
float:left;
margin-top:30px;
margin-bottom:30px;
border-radius: 5px;
background: #3FEFC5;
width:100%;
}
.adsTopCnt .refreshCntBigArtBB{
margin-top:0;
background-color:transparent;
}
.adsTopCnt  .refreshCntBigRefH{
color: #333;
}
.smallIconP{
position:relative;
float:left;
width:80px;
margin-right:20px;
    top: 13px;
    z-index: 1;
}
.smallIconP2{
position:relative;
float:right;
width:180px;
    margin-top: -27px;
}
.searchFormCnt{
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 13px;
        /* display: flex; */
    align-items: center;
    justify-content: center;
}
.searchFormCntC{
    position: relative;
    float: right;
    width: 40%;
}
.searchInputTop {
    position: relative;
    float: left;
    height: 38px;
    line-height: 38px;
    padding-left: 16px;
    padding-right: 54px;
    width: calc(100% - 70px);
    border: 1px solid #FFF;
    background-color: #FFF;
    color: #333333;
    font-size: 16px;
    border-radius: 30px;
}
.searchSubmitBtn {
    position: absolute;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #F9AC82;
    cursor: pointer;
    text-indent: -999px;
    z-index: 1;
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
    background-image: url(https://kosovajob.com/images/iconmonstr-magnifier-lined.svg);
}


@media (max-width:481px) {
.containerHolderAboutNewShNeD{
height:auto;
}
.searchFormCnt{
margin-top: 3%;
margin-bottom: 0;
   display: flex; 
}

.searchFormCntC{
          width: 92%;
        margin-left: 0;
        float: left;
}
.smallIconP2{
margin-top: -117px;
}
.addCntB img{
width:100%;
}
.addCntBR{
    width: calc(100% - 50px);
}
.addCntBRH3{
position:relative;
}
.middleContainerAreaasdsadTopNew2{
margin-bottom:0 !important;
}
.refreshCntBigRef222 .refreshCntBigRefH{
width:100%;
height:40px;
line-height:40px;
}
.refreshCntBigRef2H2Cnt23123123{
padding-right: 40% !important;
    width: calc(60% - 15px) !important;
    font-size: 15px !important;
}
.refreshCntBigRef222 .refreshCntBigRefHS2{
line-height:40px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
}
.refreshCntBigRef222 .refreshCntBigRefH22123{
margin-top:-15px;
}
.refreshCntBigRef222 .refreshCntBigRef, .refreshCntBigRef222 .packagesAreaCntHeaderPc {
position:absolute;
}
.bottomOffersRightHeaderSubListNew, .refreshCntBigRef2H2Cnt{
font-size:14px !important;
}
.sponsredArtImg{
    position: relative;
    float: left;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 15px;
}
.refreshCntBigRef222 .refreshCntBigRef{
right: 15px;
    top: 160px;
    z-index: 1;
    background-size: 65px;
    width: 65px;
    height: 65px;
	}
.refreshCntBigRef222 .packagesAreaCntHeaderPc {
    top: 0;
    right: 15px;
}
.hideImg{
position:relative;
float:left;
width:100%;
display:block;
}
.containerHolderAboutNewShNeD .middleContainerArea{
background-image:none;
height:auto;
background-position: center;
    background-size: cover;
}
.middleContainerAreaasdsadTopNew{
width:100%;
text-align:center;
font-size:22px;
margin:0;
margin-top:3%;
margin-bottom:2%;
}
.aboutHeader2{
width:89%;
font-size:17px !important;
margin-left:5%;
}
.boxesaksjdbjbdkbjk{
margin-bottom:3%;
margin-top:0;
}
.boxesaksjdbjbdkbjkTxt{
font-size:16px !important;
}
.BRToHide{
display:none;
}
.boxesaksjdbjbdkbjkTxtBCN{
font-size:16px  !important;
}
.contactAreaBCnt, .contactAreaB2{
width:100% !important;
margin-left:0;
}

.contactInputC{
margin-bottom:3% !important;
    font-size: 14px !important;
}
.contactInputText2{
    font-size: 14px !important;
}
.submitFormContact{
 -webkit-appearance: none;
}
.boxesaksjdbjbdkbjkTxtS{
display:none;
}
.middleContainerAreaasdsadTopNew{
    font-size: 24px;
	    margin-bottom: 0;
		    margin-top: 34px;
}
.containerHolderAboutNewNDDTx{
    width: 100% !important;
 	    padding: 0 !important;
    text-align: center; 
	font-size:24px !important;
}
.containerHolderAboutNewNDD{
border-radius:0;
}
.middleContainerAreaCNTNEW{
    width: 83%  !important;
    margin-left: 3%  !important;
    padding: 5%  !important;
}
.activeOnMob{
display:block;
}
.containerHolderAboutNewNDDTx2, .containerHolderAboutNewNDDTx23{
width: 100% !important;
    margin-left: 0 !important;
	margin-top:5% !important;
}
 .kontaktPILAK {
    width: 300px !important;
}
 
.containerLeftJobLists2{
width:95%;
margin-left:2%;
margin-top:3%;
}
.containerLeftArea{
        margin-bottom: 20px;
		width:97% !important;
		margin-left:2%;
		    overflow: hidden;
}
	.bottomFixedAD{
		display:none;
	}
	.bottomFixedAdM{
		display:block;
		position:fixed;
z-index:9999999999;
bottom:-12px;
left:0;
width:100%;
	}
	.listsImage2Premium{
		width: 33% !important;
		border: none !important;
	}
	.jobListDownArea{
		    width: 95%;
	}
	.listsImage2{
		height:100% !important;
		width: 33% !important;
	}
	.listsPosition{
	padding-top: 10px !important;
	margin-top: 0 !important;
	}
	
	.newsletterInput{
		 border-radius: 0;
		 -webkit-border-radius:0px;
		  -webkit-appearance: none;
		  
	}
	.listsMobile{
		    overflow: unset !important;
	}
	.listsPositionContainer {
		    width: 66.5%;
    height: 77px;
	}
	.premiumImgClass{
		    position: absolute;
    left: -7px;
    top: 2px;
    z-index: 9;
    float: left;
	 width: auto;
     height: 22px;
	}
	.premiumImgClass2{
		    position: absolute;
    left: -6px;
    top: 2px;
    z-index: 9;
    float: left;
    width: auto;
    height: 22px;
	}
	
	.blogContainerCover{
		height: 120px;
		background-size:cover;
	}
	.blogContainer {
		width:47%;
		margin-left:2%;
		margin-right:0;
	}
	.extraDivNoMarginM{
		margin-right:0;
	}
	.blogContainerBox{
		width:calc(100% - 20px);
		padding:10px;
  	}
	.blogContainerBoxDate, .blogContainerBoxTitleMore{
	font-size:11px;
	}
	.blogContainerBoxTitle{
	font-size:14px;
	height: 80px;
 	}
	.blogContainer{
	margin-top:0;
	margin-bottom:2%;
	}
	.blogContainerBoxTitleMore{
	     top: 10px;
    width:100%;
       margin-left: -10px;
    padding-left: 10px;
    padding-right: 10px;
	}
	.blogContainerCover{
	}
	
	.containerHolderAboutNewShNeD2 .middleContainerArea{
  width: 90%  !important;
    height: 500px  !important;
	margin-left:5%  !important;
	margin-top: 240px  !important;
}
.containerHolderAboutNewShNeD2Top_1{
    position: absolute !important;
	    margin-top: 0 !important;
	    margin-left: 0 !important;
    margin-bottom: 0 !important;
	    width: 100% !important;
		    
}
.containerHolderAboutNewShNeD2Top_1 .middleContainerAreaasdsadTop{
text-align:center;
margin-left:0 !important;
}
.containerHolderAboutNewShNeD2Top_1 .middleContainerAreaasdsadO{
width: 70%;
text-align:center;
margin-top: 3%;
word-break: break-word;
    margin-left: 15% !important;
}
.middleContainerAreaasdsadasdaCnt{
left:50%;
margin-left:-110px;
margin-top: 3%;
}
.containerHolderAboutNewShNeD2Top_2{
position:relative !important;
    margin-top: 8% !important;
	padding:15px;
	    width:calc(95% - 30px)!important;
		left:0;
		margin-left:2% !important;
		overflow:auto;

}
.containerHolderAboutNewSh2New22{
padding-top:0;
}
.packagesAreaCntHeaderAbsolute{
font-size: 12px !important;
padding-left: 20px !important;
    width: calc(45% - 20px) !important;
}
.containerHolderAboutNewShNeD2{
    height: auto;
}
.adsTopCnt{
margin-top:60px;
}
.containerHolderAboutNewShNeD2Top_2 .refreshCntBigRefHR{
text-align:center  !important;
    text-transform:inherit !important;
}
.containerHolderAboutNewShNeD2Top_2  .refreshCntBigRefHR2{
padding:0;
}
.middleContainerAreaasdsadTopNew{
margin-bottom: 34px;
}
.containerHolderAboutNewSh2New222 .middleContainerArea{
width:95%;
margin-left:2%;
    margin-bottom: 30px;
}
.containerBlockCleints .middleContainerAreabz{
overflow:hidden;
}
.packagesArea {
    width: 49%;
 }
.packagesAreaThird{
margin-right:0;
} 
.reasonsWhy{
font-size:14px;
}
.packagesAreaCnt_3, .packagesAreaCnt_4 {
    height: 550px;
}

.containerBlockThankYou .middleContainerArea{
width:95%;
margin-left:2%;
margin-top:2%;
margin-bottom:30px;
}
.containerBlockThankYouH{
font-size:24px;
}
.containerBlockThankYouHT{
font-size:14px;
width:80%;
margin-left:10%;
}
.BRToHideO{
display:block;
}
.containerBlockThankYouCmt{
font-size:13px;
line-height:1.4;
width:80%;
padding-left:10%;
padding-right:10%;
}
.middleContainerAreaPmtTopSH_2H_inv{
    margin-top: 10px;
}









}
.listsSimilar .newJobOpeningCnt{
border:none !important;
}
.containerLeftAreaTopArea{
border-radius:5px 5px 0 0;
overflow:hidden;
}
.containerLeftAreDescription {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
}
.containerBlockCleints{
top:20px;
padding-top:35px;
margin-top:-20px;
background-color:#F5F5F5	;
}
.middleContainerAreabz2TxtNew2{
    width: 100%;
     margin-left: 0;
    left: 0;
	font-weight:300;
	color:#C0C0C0;
	font-size:28px;
    margin-top: 20px;
    background: none;
	padding-left:0;
	padding-right:0;
}
 
.containerHolderAboutNewSh2, .containerHolderAboutNewShNeD2{
background-color:#e7e7e7;
}
.middleContainerAreaasdsadTop{
color:#757575;
font-size:22px;
letter-spacing:1px;
word-break:break-word;	
}
.middleContainerAreaasdsadO{
color:#757575;
}
.packagesArea{
border-radius:5px;
}
.packagesAreaCntHeader{
background-color:#2682AD;
border-radius:5px 5px 0 0;
color:#FFF;
font-size:16px;
font-weight:500;
text-transform:uppercase;
line-height:44px;
height:44px;
padding:0;
padding-left:15px;
padding-right:15px;
width:calc(100% - 30px);
margin-bottom:10px;
background-image:none;
}
.packagesAreaPremium{
background-color:#EF614D;
z-index:1;
}
.packagesAreaLeaderboard{
background-color:#803389;
line-height: 1.2;
    padding-top: 12px;
    padding-bottom: 4px;
}
.packagesAreaLeaderboard span{
    margin-top: -31px;
}
.packagesAreaStatik{
background-color:#8CAB3D;
}
.packagesAreaCnt{
background-image:none;
background-color:#1D7198;
border-radius:5px;
}
.packagesAreaCnt_2{
background-color:#D45341;
}
.packagesAreaCnt_3{
background-color:#6D2A75;
}
.packagesAreaCnt_4{
background-color:#7D9936;
}
.reasonsWhy{
color:#FFF;
background-image:none;
padding-left:25px;
font-size:15px;
padding-right:15px;
width:calc(100% - 40px);
margin-left:0;
font-weight:400;
}
.reasonsWhy:before{
content:"";
width:3px;
height:3px;
background-color:#FFF;
border-radius:50%;
top:7px;
position:absolute;
left:15px;
}
.reasonsWhyNoEligible_1:before, .reasonsWhyNoEligible_2:before, .reasonsWhyNoEligible_3:before, .reasonsWhyNoEligible_4:before{
display:none;
}
.packagesAreaCntHeaderPc{
height:44px;
line-height:44px;
color:#FFF;
padding:0;
margin:0;
font-size:16px;
font-weight:600;
text-align:right;
padding-right: 8px;
    padding-left: 8px;
    background: #000;
    border-radius: 0 5px 0 0;
    margin-right: -15px;
}
.middleContainerAreaasdsadTopNew{
color:#757575;
text-transform:uppercase;
}
 
.bstIcon{
position:absolute;
width:45px;
    z-index: 1;
	left: calc(50% - 28px);
    top: -34px;
}
.packagesAreaCntHeaderAbsolute{
height:45px;
font-weight:normal;
color:#000;
font-size:14px;
width:36%;
left: 48%;
border-radius:0 5px 0 0;
background-image:none;
background-color:#FFF;
z-index:1;
text-align: center;
top: -34px;
line-height: 35px;
padding-left: 25px;
    width: calc(45% - 25px);
}
.refreshCntBig{
padding-left: 15px;
    padding-right: 15px;
	    width: calc(100% - 30px);
		border-radius:5px 5px 0 0;
}
.refreshCntBigLast{
		margin-top:130px;
		margin-bottom:60px;
}
.refreshCntBigRefH{
height:50px;
font-weight:600;
line-height:50px;
}
.refreshCntBigRefH{
 
margin-top:0;
width:auto;
font-weight:normal;
}
.refreshCntBigRef{
width: 50px;
    height: 50px;
	background-size:40px;
	margin-right:10px;
}
.refreshCntBigRefHS2{
color:#000;
}
.refreshCntBigRefHS{
margin-top:0;
}
.refreshCntBig .packagesAreaCntHeaderPc{
margin-top: 0;
    margin-right: -15px;
    padding-right: 15px;
    padding-left: 10px;
    line-height: 50px;
	height:50px;
}
.refreshCntBigRef2H2Cnt{
padding:15px;
position:relative;
float:left;
width: calc(100% - 30px);
background-color:#289B7D;
margin-top:0;
color:#FFF;
font-weight:400;
font-size:16px;
line-height:34px;
		border-radius:0 0 5px 5px;
}
.bottomOffersRightHeaderSubListNew{
margin-top:2%;
padding:15px;
position:relative;
float:left;
width: calc(100% - 30px);
background-color:#EFC351;
border-radius:5px;
font-size:13px;
margin-bottom:0;
}
.refreshCntBigArt{
background-color:#EF518E;
margin-top:2%;
}
.refreshCntBigRefHR{
text-transform:uppercase;
text-align:left;
font-size:14px;
color:#B6B6B6;
margin:0;
padding:0;
width:100%;
height:20px;
line-height:20px;
    
}
.refreshCntBigRefHR2{
margin-top: 10px;
text-align:center;
    padding-top: 20px;
    border-top: 1px solid #F0F0F0;
}
.refreshCntBigRefOP{
  
	width: calc(50% - 10px);
    margin-left: 10px;
    margin-right: 0;
    background-size: 135px;
background-image:url(https://kosovajob.com/images/OfertaPune_Logo-500x500.svg);
z-index:1;
}
.refreshCntBigRefPI{
width: calc(50% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    background-size: 120px;
background-image:url(https://kosovajob.com/images/punaimeLOGO4.png);
}
.refreshCntBigRefGR{
width:125px;
background-size:contain;
background-image:url(https://kosovajob.com/images/glamRadio.png);
left:50%;
margin:0;
margin-left:-65px;
}
.aboutHeader2{
text-align:center;
color:#595959;
font-size:13px;
}
.containerHolderAboutNewNDD{
background:none;
background-color:#FFF;
padding-top:30px;
padding-bottom:30px;
height:auto;
}
.containerHolderAboutNewNDDTx{
position:relative;
float:left;
width:100%;
color:#686868;
font-size:20px;
    text-align: center;
line-height:1.4;
   
}
.kontaktOPL{
position:relative;
float:left;
width:190px;
top: 5px;
}




.containerHolderAboutNewNDDTx2{
    margin-top: 20px;
    padding-right: 0;
    padding-left: 0;
	width:20%;
	margin-left:0;
	 display: flex;
    align-items: center;
    justify-content: center;
}
.kontaktPIL{
position:relative;
float:left;
width:192px;
 }
.kontaktPILLP{
    width: 150px;
}
.kontaktPIRR{
       width: 160px;
} 
.kontaktPILAK{
width:220px;
}
 
.containerHolderAboutNewNDDTx23{
margin-left:0;
    margin-top: 10px;
    padding-right: 0;
    padding-left: 3%;
}
.middleContainerAreaCNTNEW{
background-color:#FFF;
border-radius:5px;
margin-top:50px;
margin-bottom:50px;
width:calc(100% - 60px);
padding:30px;
}
.middleContainerAreaasdsadTopNewCNKO{
color:#CDCDCD;
}
.boxesaksjdbjbdkbjkTxtBCN{
position:relative;
float:left;
width:100%;
text-align:center;
font-size:13px;
color:#515151;
line-height:2;
margin-top:0;
padding:0;
margin-bottom:30px;
}
.boxesaksjdbjbdkbjkTxtS{
color:#cbcbcb;
}
.contactInputC{
height:40px;
line-height:40px;
color:#000000;
font-size:13px;
width: calc(100% - 20px);
    margin-right: 0;
	border-radius:5px;
}
.contactAreaBCnt{
position:relative;
float:left;
width:calc(50% - 15px);
}
.contactInputText2{
margin-left:0;
border-radius:5px;
height:154px;
font-size:13px;
width:calc(100% - 20px);
}
